SHOWFONT(1)

NAME
showfont - displays all characters in the current screen-font.

SYNOPSIS
showfont

DESCRIPTION
showfont uses successive switches of the Application Charset Map in 8-bit console-mode to have all 256 or 512 characters in the current font displayed on the screen.

SEE ALSO
consolechars(8).